[ubuntu-mono] [Bug 81578] Re: 0.3.2 crashes

Pascal de Bruijn pmjdebruijn at gmail.com
Sun Feb 11 15:23:02 GMT 2007


This issue occurs because of the late binding in Mono. This in itself is
a feature not a bug. Mono needs the -dev package/libraries to link at
runtime. However the f-spot.exe.config file makes runtime linking
without the -dev files possible, but it seems they forgot to define it
for this release.

In the long run the f-spot.exe.config file should be fixed in the
package.

However, in the short run user should just install the -dev package of
your GLX provider be it nvidia, ati or mesa. Modifying a file which was
installed with a package isn't a good solution and may cause issues when
upgrading.

-- 
0.3.2 crashes
https://launchpad.net/bugs/81578



More information about the Ubuntu-mono mailing list